Class List Method List File List

# Module: Haml::Template

Extended by:
  Template
Included in:
  Template
Defined in:
  lib/haml/template/options.rb

## Instance Attribute Summary (collapse)

- - ({Symbol => Object}) options

  The options hash for Haml when used within Rails.

## Instance Attribute Details

### - (`{Symbol => Object}`) options

The options hash for Haml when used within Rails. See the Haml options documentation.

Returns:

- (`{Symbol => Object}`)

    14
    15
    16

    # File 'lib/haml/template/options.rb', line 14

    def options
      @options
    end